body {
  padding: 0px;
  margin: 0px;
  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 10pt;
  background-color: #FFFFFF;
}
p {
  font-family: inherit;
  font-size: inherit;
}
img {
  border-width: 0px;
  margin: 0px;
  padding: 0px;
}
table {
  border-width: 0px;
  border-collapse: collapse;
}
tr {
  vertical-align: top;
}
td {
  vertical-align: top;
  font-family: inherit;
  font-size: 10pt;
  margin: 0px;
  padding: 0px;
}
ul {
  margin: 2px 10px 12px 24px;
  padding: 0px;
}
ul.spaced1 li {
	margin-top: 12px;
	margin-bottom: 12px;
}
ul.spaced2 li {
	margin-top: 6px;
	margin-bottom: 6px;
}
form {
	margin: 0px;
	padding: 0px;
}
a {
  color: #304790;
  text-decoration: none;
}
a:hover {
  color: #304790;
  text-decoration: underline;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
	content: ".";
	visibility: hidden;
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
}

.clearfix {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.ui-widget-content a {
  color: #304790;
}

.error {
  font-weight: bold;
  color: #FF0000;
}
.error_box {
    background-color: #FF9999;
}

h4 {
	font-size: 14px;
}

div#page-top {
	width: 1000px;
	height: 165px;
	margin: 0px auto;
	padding: 0px;
	background: url('img/pagetop.jpg?v2016');
}


div#mainmenu {
  width: 1000px;
	margin: 0px auto;
	padding: 0px;
  background-color: #3C3B3D;
  text-align: left;
}
#mainmenu table {
  width: 100%;
}
#mainmenu td {
  vertical-align: middle;
}

#mainmenu a {
  display: block;
  color: #FFFFFF;
  border: outset 1px #3C3B3D;
  padding: 6px 4px;
  font-size: 12pt;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}
#mainmenu a:hover {
  color: #000000;
  /*border: inset 1px #9D9FA2;
  background-color: #9D9FA2;*/
  border: inset 1px #FFF;
  background-color: #FFF;
  text-decoration: none;
}
#mainmenu a.current {
  color: #000000;
  /*border: solid 1px #9D9FA2 !important;
  background-color: #9D9FA2 !important;*/
  border: solid 1px #FFF !important;
  background-color: #FFF !important;
  text-decoration: none;
  font-weight: bold;
}

#mainmenu_expansion {
  /* background-color: #9D9FA2; */
  background-color: #FFF;
  border-left: solid 1px #000;
  border-right: solid 1px #000;
  color: #000000;
  padding: 10px 12px;
  font-size: 10pt;
  font-weight: bold;
  line-height: 150%;
  border-bottom: solid 1px #58585A;
  text-align: left;
}

#mainmenu_expansion a {
  display: inline;
  color: #000000;
  border: 0px;
  padding: 0px;
  font-size: 10pt;
}

#mainmenu_expansion a:hover {
  text-decoration: underline;
  background-color: #FFF;
  border: 0px;
  padding: 0px;
  font-size: 10pt;
}

div#page-login-quickmenu-bar {
  width: 988px;
  height: 52px;
	margin: 0px auto;
	padding: 2px 6px;
	background-color: #58585A;
	color: #FFFFFF;
	text-align: left;
}

#quickmenu {
	float: right;
	padding: 3px 0px;
}

#quickmenu a {
	color: #FFFFFF;
}

#searchdiv {
	float:right;
	clear:right;
}

#searchdiv input[type="text"] {
	border:0;
}

div#home-page-middle-container {
	position: relative;
  width: 1000px;
	margin: 0px auto;
	padding: 0px 0px 1px 0px;
	background: #304790 url('img/pagemiddle.jpg') no-repeat;
}
div#page-middle-container {
	position: relative;
  width: 1000px;
	margin: 0px auto;
	padding: 10px 0px 1px 0px;
	background: #304790;
}

div#page-middle-text {
	margin: 0px;
	padding: 30px 10px 10px 410px;
	color: #FFFFFF;
	text-align: left;
	height: 122px;
}

div#page-body-container {
	margin: 0px;
	padding: 0px;
	width: 1000px;
}

div#page-footer {
  width: 1000px;
  height: 32px;
	margin: 12px 0px;
	padding: 4px 0px;
	background-color: #404041;
	text-align: center;
	color: #FFFFFF;
	font-size: 8pt;
	line-height: 150%;
}

div#page-footer a {
	color: #FFFFFF;
}

table#home-body {
	margin: 0px 14px 0px 12px;
	width: 974px;
}

td#home-body-left {
	width: 310px;
}

td#home-body-right {
}

div.home-body-panel {
	background-color: #FFFFFF;
	margin: 0px 4px;
	padding: 8px;
	min-height: 600px;
	text-align: left;
	-moz-box-shadow: 2px 2px 6px 0px #111111;
	-webkit-box-shadow: 2px 2px 6px 0px #111111;
	box-shadow: 2px 2px 6px 0px #111111;
}

div#sec-body {
	background-color: #FFFFFF;
	margin: 0px 10px;
	text-align: left;
	-moz-box-shadow: 2px 2px 6px 0px #111111;
	-webkit-box-shadow: 2px 2px 6px 0px #111111;
	box-shadow: 2px 2px 6px 0px #111111;
}

div#sec-body-content {
	background-color: #FFFFFF;
	margin: 0px 10px;
	text-align: left;
	-moz-box-shadow: 2px 2px 6px 0px #111111;
	-webkit-box-shadow: 2px 2px 6px 0px #111111;
	box-shadow: 2px 2px 6px 0px #111111;
	padding: 20px 16px 40px 8px;
}


#sec-content {
	padding: 20px 16px 40px 8px;
}

td#sec-right {
	width: 260px;
	/*background-color: #9D9FA2;*/
	background-color: #e1ce81;
	/*border-left: solid 1px #000;*/
	padding: 20px 12px 12px 12px;
	font-weight: bold;
}

div.home-header {
	font-size: 16pt;
}
div.home-header2 {
	font-size: 16pt;
	padding-bottom: 16px;
}

div.home-section1 {
	float: right;
	background: url('img/header1.jpg') no-repeat;
	width: 131px;
	padding: 124px 0px 16px 0px;
	margin: 0px 12px;
}

div.home-section2 {
	float: right;
	background: url('img/header2.jpg') no-repeat;
	width: 131px;
	padding: 124px 0px 16px 0px;
	margin: 0px 12px;
}

div.header {
	font-size: 16pt;
	margin-bottom: 16px;
}

div.header2 {
	font-size: 12pt;
	color: #314792;
}

div.line1 {
	background-color: #000000;
	height: 2px;
	margin: 6px 0px;
	padding: 0px;
}

div.newsitem {
	margin-top: 12px;
	font-size: 10pt;
}

div.newsitem-date {
	color: #304790;
	font-size: 10pt;
	display: none;
}

div.newsitem-body {

}

div.section1 {
	padding-bottom: 16px;
}

table.mbr-dir-search td {
	padding: 3px 0px;
}

table.mbr-dir-results th {
	text-align: left;
	background-color: #000000;
}
table.mbr-dir-results td {
	padding: 2px 0px;
}

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#FFF;
	padding:5px;
	display:none;
	color:#fff;
}


.ylwboxmsg {
  background-color: #FFEE33;
  border: solid 1px #BBAA11;
  padding: 8px;
  font-size: 12pt;
  font-weight: bold;
}
.ylwboxmsgsm {
  background-color: #FFEE33;
  border: solid 1px #BBAA11;
  padding: 8px;
  font-size: 10pt;
  font-weight: bold;
}
.ltylwboxmsg {
  background-color: #FFF699;
  border: solid 1px #BBAA11;
  padding: 8px;
  font-size: 12pt;
  font-weight: bold;
}
.ltylwboxmsgsm {
  background-color: #FFF699;
  border: solid 1px #BBAA11;
  padding: 8px;
  font-size: 10pt;
  font-weight: bold;
}
.redboxmsg {
  background-color: #EE0000;
  border: solid 1px #000000;
  padding: 8px;
  font-size: 12pt;
  font-weight: bold;
  color: #FFFFFF;
}
.redboxmsgsm {
  background-color: #EE0000;
  border: solid 1px #000000;
  padding: 8px;
  font-size: 10pt;
  font-weight: bold;
  color: #FFFFFF;
}

.redboxmsgsm a {
	color: #FFFFFF;
}